<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Suomi" >
	<item name="About">Meistä</item>
	<item name="Exit">Poistu</item>
	<item name="ShowMainWindow">Näytä pääikkuna</item>
	<item name="IsStillRunning">[#app#] on vielä käynnissä...</item>
	<item name="Settings">Asetukset</item>
	<item name="CheckUpdate">Tarkista päivitykset</item>
	<item name="Support">Tuki</item>
	<item name="Language">Kieli</item>
	<item name="Feedback">Palaute</item>
	<item name="Help">Apu</item>
	<item name="OK">OK</item>
	<item name="Cancel">Peruuta</item>
	<item name="Yes">Kyllä</item>
	<item name="No">Ei</item>
	<item name="DontShowAgain">Älä näytä uudestaan</item>
	<item name="CurrentVersion">Nykyinen versio</item>
	<item name="InfoOnHomePage">Lisää tietoja Apowersoft tuotteista osoitteessa [#homepage#]</item>
	<item name="MainInterface">Pääkäyttöliittymä</item>
	<item name="WhenClosing">Kun pääkäyttöliittymä suljetaan:</item>
	<item name="HideToTray">Pienennä kelkkaan</item>
	<item name="ExitProgram">Poistu ohjelmasta</item>
	<item name="DownloadDir">Lataa hakemisto</item>
	<item name="InstallAndUpdate">Asenna &amp;&amp; päivitä</item>
	<item name="OneKeyInstall">Aktivoi yhden klikkauksen asennus ja päivitys</item>
	<item name="InstallDir">Asennushakemisto</item>
	<item name="SelectFolder">Valitse kansio</item>
	<item name="OpenFolder">Avaa kansio</item>
	<item name="LoginRegister">Kirjaudu sisään &amp; Rekisteröi</item>
	<item name="OrderNow">Osta nyt</item>
	<item name="Evaluate">Evaluoi</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Et ole vielä kirjautunut sisään!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Voit jatkaa kokeiluversion arviointia kirjautumatta sisään, mutta rajoitetuin toiminnoin. </item>
	<item name="EvaluateWithLimits2">Voit arvioida tätä versiota rajoitetuin toiminnoin. </item>
	<item name="RegisterBenefits">Saat nauttia seuraavista eduista kirjautumisen jälkeen:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft>